.close {
  float: right;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.close {
  font-weight: 500;
}

.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
[role="button"] {
  cursor: pointer;
}
.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
}

.alert {
  padding: 15px;
  margin-bottom: 17px;
  border: 1px solid transparent;
  border-radius: 2px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #9ed566;
  border-color: transparent;
  color: #456b1d;
}
.alert-success hr {
  border-top-color: rgba(0, 0, 0, 0);
}
.alert-success .alert-link {
  color: #2b4312;
}
.alert-info {
  background-color: #56c2e8;
  border-color: transparent;
  color: #0e4e64;
}
.alert-info hr {
  border-top-color: rgba(0, 0, 0, 0);
}
.alert-info .alert-link {
  color: #082b37;
}
.alert-warning {
  background-color: #fdcc51;
  border-color: transparent;
  color: #815c01;
}
.alert-warning hr {
  border-top-color: rgba(0, 0, 0, 0);
}
.alert-warning .alert-link {
  color: #4e3801;
}
.alert-danger {
  background-color: #e55869;
  border-color: transparent;
  color: #ffffff;
}
.alert-danger hr {
  border-top-color: rgba(0, 0, 0, 0);
}
.alert-danger .alert-link {
  color: #e6e6e6;
}
.alert .close {
  margin-top: -2px;
}
.alert-success .alert-link {
  color: #3f631b;
}
.alert-success .alert-link:hover,
.alert-success .alert-link:focus {
  color: #304b15;
}
.alert-info .alert-link {
  color: #0c475b;
}
.alert-info .alert-link:hover,
.alert-info .alert-link:focus {
  color: #093240;
}
.alert-warning .alert-link {
  color: #765501;
}
.alert-warning .alert-link:hover,
.alert-warning .alert-link:focus {
  color: #583f01;
}
.alert-danger .alert-link {
  color: #fafafa;
}
.alert-danger .alert-link:hover,
.alert-danger .alert-link:focus {
  color: #ebebeb;
}